在9.6之前的Foxit Reader和PhantomPDF中发现了一个问题

CVE编号

CVE-2019-20830

利用情况

暂无

补丁情况

N/A

披露时间

2020-06-05
漏洞描述
在9.6之前的Foxit Reader和PhantomPDF中发现了一个问题。使用Internet Explorer时,它的写操作超出范围。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.foxitsoftware.com/support/security-bulletins.php
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 foxitsoftware phantompdf * Up to
(excluding)
9.6
运行在以下环境
应用 foxitsoftware reader * Up to
(excluding)
9.6
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况